/*!**************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/scss/style.scss ***!
  \**************************************************************************************************************/
@import url(https://fonts.googleapis.com/css2?family=Aleo:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap);
/*!******************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/scss/style.scss (1) ***!
  \******************************************************************************************************************/
.btn-main {
  background: #0068B4;
  color: #fff;
  padding: 11px 24px 12px;
  position: relative;
  overflow: hidden;
  display: inline-block;
  transition: all 0.2s linear;
  font-weight: 500;
  display: flex;
  gap: 10px;
  align-items: center;
  border: 2px solid #0068B4;
}
.btn-main::before {
  content: " ";
  background-image: url(../js/../img/seta-btn-branco.svg);
  display: flex;
  width: 14px;
  height: 16px;
}
@media (max-width: 480px) {
  .btn-main {
    padding: 8px 15px;
    font-size: 14px;
  }
}
.btn-main:hover {
  background-color: #003A68;
  color: #fff;
}
.btn-main.hover-white:hover {
  transition: all 0.2s linear;
  border-color: #fff;
  color: #fff;
  background: transparent;
}
.btn-main.btn-dark {
  background: #003A68;
  border-color: #003A68;
}
.btn-main.btn-dark:hover {
  background: #0068B4;
  border-color: #0068B4;
  color: #fff;
}
.btn-main.btn-outline {
  background: transparent;
  color: #fff;
  border: 2px solid #fff;
}
.btn-main.btn-outline:hover {
  background: #0068B4;
  border-color: #0068B4;
  color: #fff;
}

.container {
  max-width: 1320px;
  margin: auto;
  width: 90%;
}

.visually-hidden {
  clip: rect(0 0 0 0);
  border: 0;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

h2 {
  color: #003A68;
  font-family: "Aleo", serif;
  font-weight: 600;
  font-size: 35px;
  margin: 0 0 30px;
}
@media (max-width: 768px) {
  h2 {
    font-size: 25px;
  }
}

h3 {
  color: #003A68;
  font-family: "Aleo", serif;
  font-weight: 600;
  font-size: 20px;
  margin: 0 0 10px;
  line-height: 1.5;
}

header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
  z-index: 2;
  position: relative;
}
header .header__inner .header__nav {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
header .header__inner .header__nav .top-nav {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 15px;
}
header .header__inner .header__nav .top-nav ul {
  list-style: none;
  display: flex;
  gap: 15px;
  padding: 0;
}
header .header__inner .header__nav .top-nav ul li {
  padding-left: 15px;
  border-left: 1px solid #3D3D3D;
  position: relative;
}
header .header__inner .header__nav .top-nav ul li:hover .sub-menu {
  display: block;
}
header .header__inner .header__nav .top-nav ul li a {
  color: #3D3D3D;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 13px;
}
header .header__inner .header__nav .top-nav ul li a:hover {
  color: #0068B4;
}
header .header__inner .header__nav .top-nav ul li.menu-item-has-children a::after {
  content: " ";
  background-image: url(../js/../img/arrow-down.svg);
}
header .header__inner .header__nav .top-nav ul li .sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  padding: 10px 0;
  z-index: 1;
}
header .header__inner .header__nav .top-nav ul li .sub-menu li {
  border: 0;
  padding: 0;
}
header .header__inner .header__nav .top-nav ul li .sub-menu li a {
  padding: 5px 15px;
  font-size: 13px;
  display: block;
  color: #0068B4;
}
header .header__inner .header__nav .top-nav ul li .sub-menu li a:hover {
  background-color: rgba(178, 200, 215, 0.4784313725);
}
header .header__inner .header__nav .top-nav form input {
  border: none;
  padding: 3px 8px;
  text-transform: uppercase;
  font-size: 13px;
}
header .header__inner .header__nav .top-nav form input[type=submit] {
  display: none;
}
header .header__inner .header__nav .main-nav ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  list-style: none;
  margin: 0;
  padding: 0;
}
header .header__inner .header__nav .main-nav ul li {
  position: relative;
}
header .header__inner .header__nav .main-nav ul li:hover ul.sub-menu {
  display: block;
}
header .header__inner .header__nav .main-nav ul li a {
  color: #003A68;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
}
header .header__inner .header__nav .main-nav ul li.btn-destaque a {
  color: #fff;
  background-color: #003A68;
  padding: 12px 24px;
  display: flex;
  gap: 10px;
  align-items: center;
  transition: 0.2s linear;
}
header .header__inner .header__nav .main-nav ul li.btn-destaque a:hover {
  transition: 0.2s linear;
  background-color: #0068B4;
}
header .header__inner .header__nav .main-nav ul li.btn-destaque a::before {
  content: " ";
  background-image: url(../js/../img/seta-btn-branco.svg);
  display: flex;
  width: 14px;
  height: 16px;
  background-size: 100%;
}
header .header__inner .header__nav .main-nav ul li.menu-item-has-children > a {
  position: relative;
  padding-right: 15px;
}
header .header__inner .header__nav .main-nav ul li.menu-item-has-children > a::after {
  content: " ";
  background-image: url(../js/../img/arrow-down.svg);
  display: flex;
  width: 14px;
  height: 8px;
  background-size: 100%;
  position: absolute;
  top: 50%;
  right: -5px;
  transform: translateY(-50%);
  transition: 0.2s linear;
}
header .header__inner .header__nav .main-nav ul li.menu-item-has-children > a:hover::after {
  transform: translateY(-50%) rotate(180deg);
}
header .header__inner .header__nav .main-nav ul li ul.sub-menu {
  display: none;
  position: absolute;
  top: calc(100% + 15px);
  left: 0;
  background: #0068B4;
  padding: 15px 15px;
  width: 240px;
  gap: 15px;
}
header .header__inner .header__nav .main-nav ul li ul.sub-menu::before {
  content: " ";
  height: 15px;
  width: 100%;
  position: absolute;
  top: -15px;
  left: 0;
}
header .header__inner .header__nav .main-nav ul li ul.sub-menu li a {
  color: #fff;
  text-transform: none;
  font-size: 14px;
  width: 100%;
  display: block;
  padding: 8px 0;
  position: relative;
}
header .header__inner .header__nav .main-nav ul li ul.sub-menu li a::after {
  width: 0;
  height: 2px;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.2s linear;
  content: " ";
}
header .header__inner .header__nav .main-nav ul li ul.sub-menu li a:hover {
  transition: 0.2s linear;
}
header .header__inner .header__nav .main-nav ul li ul.sub-menu li a:hover::after {
  width: 100%;
}

footer .linhas {
  display: flex;
}
footer .linhas .item {
  width: 25%;
  height: 10px;
  background-color: #C6076E;
}
footer .linhas .item:nth-child(2) {
  background-color: #EC6608;
}
footer .linhas .item:nth-child(3) {
  background-color: #98A6B1;
}
footer .linhas .item:nth-child(4) {
  background-color: #97BB20;
}
footer .linhas .item:nth-child(5) {
  background-color: #C7C2B4;
}
footer .footer {
  background-color: #0068B4;
  padding: 90px 0 40px;
  color: #fff;
  font-size: 14px;
}
footer .footer h3 {
  color: #fff;
  text-transform: uppercase;
}
footer .footer h4 {
  text-transform: uppercase;
  font-family: "Aleo", serif;
  font-weight: 600;
  margin: 25px 0 0;
}
footer .footer a {
  color: #fff;
  transition: 0.2s linear;
}
footer .footer a:hover {
  color: #d9d9d9;
  transition: 0.2s linear;
}
footer .footer .footer-coluna-2 p {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 5px 0 0;
}
footer .footer .footer-colunas {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  gap: 50px;
}
@media (max-width: 978px) {
  footer .footer .footer-colunas {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
  }
  footer .footer .footer-colunas .footer-coluna-1 {
    width: 60%;
  }
  footer .footer .footer-colunas .footer-coluna-2 {
    width: calc(40% - 40px);
  }
  footer .footer .footer-colunas .footer-coluna-3 {
    width: 100%;
  }
}
@media (max-width: 768px) {
  footer .footer .footer-colunas {
    flex-direction: column;
    gap: 20px;
  }
  footer .footer .footer-colunas .footer-coluna-1, footer .footer .footer-colunas .footer-coluna-2, footer .footer .footer-colunas .footer-coluna-3 {
    width: 100%;
  }
}
footer .footer ul {
  padding: 0;
}
footer .footer ul li {
  list-style: none;
  padding: 5px 0;
}
footer .footer ul li a {
  color: #fff;
}
footer .footer ul.footer-informacoes {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}
footer .footer ul.footer-informacoes li {
  display: flex;
  align-items: center;
  gap: 10px;
}
footer .footer .footer-end {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 70px;
  padding-top: 40px;
  border-top: 1px solid rgba(217, 217, 217, 0.2941176471);
}
@media (max-width: 768px) {
  footer .footer .footer-end {
    flex-direction: column;
    gap: 0;
  }
}
footer .footer .footer-end div, footer .footer .footer-end ul {
  display: flex;
  align-items: center;
  gap: 20px;
}

.blog-posts-content {
  margin-top: 30px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
@media (max-width: 768px) {
  .blog-posts-content {
    grid-template-columns: repeat(1, 1fr);
  }
}
.blog-posts-content a {
  display: block;
  color: #3D3D3D;
  height: 100%;
  background-color: #fff;
}
.blog-posts-content a:hover {
  color: #3D3D3D;
}
.blog-posts-content a img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
.blog-posts-content a .blog-post-content {
  padding: 30px;
  background-color: #fff;
  font-size: 14px;
}
.blog-posts-content a .blog-post-content .blog-post-date {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 12px;
  color: #0068B4;
  font-weight: 600;
  margin-bottom: 10px;
}
.blog-posts-content a .blog-post-content h3 {
  margin: 0 0 5px;
  color: #003A68;
}
.blog-posts-content a .blog-post-content p {
  margin: 0;
}
.blog-posts-content a .blog-post-content p.blog-post-read-more {
  color: #0068B4;
  margin: 20px 0 0;
}

.blog-section-page .blog-post a {
  background-color: #F2F7FA;
}
.blog-section-page .blog-post a .blog-post-content {
  background-color: #F2F7FA;
}

.blog-pagination {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
.blog-pagination ul.page-numbers {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 8px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.blog-pagination li {
  margin: 0;
}
.blog-pagination a.page-numbers,
.blog-pagination span.page-numbers {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 40px;
  height: 40px;
  padding: 0 12px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 4px;
  text-decoration: none;
  color: #3D3D3D;
  border: 1px solid #D9D9D9;
  background-color: #fff;
  transition: background-color 0.2s, color 0.2s, border-color 0.2s;
}
.blog-pagination a.page-numbers:hover {
  color: #0068B4;
  border-color: #0068B4;
  background-color: #F2F7FA;
}
.blog-pagination span.page-numbers.current {
  color: #fff;
  background-color: #0068B4;
  border-color: #0068B4;
}
.blog-pagination span.page-numbers.dots {
  min-width: auto;
  border: none;
  background: transparent;
  padding: 0 4px;
}

.hero {
  position: relative;
  width: 100%;
}
.hero::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(13, 64, 105, 0.62);
  max-height: 715px;
}
.hero img {
  width: 100%;
  height: 715px;
  object-fit: cover;
}
.hero .hero-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 90%;
  max-width: 1690px;
  color: #fff;
}
.hero .hero-text h1 {
  font-size: 70px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 0 20px;
  line-height: 1.2;
  font-family: "Aleo", serif;
}
@media (max-width: 768px) {
  .hero .hero-text h1 {
    font-size: 40px;
  }
}
.hero .hero-text h2 {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 500;
  color: #fff;
}
.hero .hero-text .hero-ctas {
  display: flex;
  gap: 20px;
  margin-top: 30px;
}

.about {
  padding: 90px 0;
  background-color: #F2F7FA;
}
.about .about-content {
  display: flex;
  gap: 54px;
  align-items: center;
}
@media (max-width: 1024px) {
  .about .about-content {
    flex-direction: column;
    gap: 20px;
  }
  .about .about-content .coluna-1, .about .about-content .coluna-2 {
    width: 100%;
  }
}
.about .coluna-1 {
  width: 50%;
}
.about .coluna-1 h2 {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 0 20px;
  line-height: 1.2;
  font-family: "Aleo", serif;
  color: #003A68;
}
@media (max-width: 768px) {
  .about .coluna-1 h2 {
    font-size: 20px;
  }
}
.about .coluna-1 h3 {
  font-size: 16px;
  color: #0068B4;
}
.about .coluna-1 a {
  color: #fff;
  background-color: #003A68;
  padding: 12px 24px;
  display: flex;
  gap: 10px;
  align-items: center;
  transition: 0.2s linear;
  width: fit-content;
}
@media (max-width: 768px) {
  .about .coluna-1 a {
    padding: 10px 15px;
    gap: 5px;
  }
}
.about .coluna-1 a:hover {
  transition: 0.2s linear;
  background-color: #0068B4;
}
.about .coluna-1 a::before {
  content: " ";
  background-image: url(../js/../img/seta-btn-branco.svg);
  display: flex;
  width: 14px;
  height: 16px;
  background-size: 100%;
}
.about .coluna-2 {
  width: 50%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
@media (max-width: 768px) {
  .about .coluna-2 {
    grid-template-columns: repeat(1, 1fr);
  }
}
.about .coluna-2 .item {
  background-color: #fff;
  padding: 40px;
  transition: 0.2s linear;
}
.about .coluna-2 .item:hover {
  transform: scale(1.02);
  transition: 0.2s linear;
}
.about .coluna-2 .item h3 {
  font-size: 26px;
}
.about .coluna-2 .item h4 {
  font-size: 15px;
  font-weight: 500;
  margin: 0 0 10px;
  line-height: 1.2;
  font-family: "Aleo", serif;
  color: #003A68;
}
.about .coluna-2 .item p {
  font-size: 15px;
  line-height: 1.5;
}
.about .industries {
  margin-top: 70px;
}
.about .industries .industries-content {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 20px;
}
@media (max-width: 1200px) {
  .about .industries .industries-content {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media (max-width: 768px) {
  .about .industries .industries-content {
    grid-template-columns: repeat(3, 1fr);
  }
}
.about .industries .industries-content a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  text-align: center;
  transition: 0.2s linear;
}
.about .industries .industries-content a:hover {
  transition: 0.2s linear;
  transform: scale(1.02);
}
.about .industries .industries-content a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  max-width: 200px;
  max-height: 200px;
}
.about .industries .industries-content a h3 {
  color: #0068B4;
  font-size: 16px;
  text-transform: none;
}

.servicos {
  padding: 80px 0;
}
.servicos h2 {
  text-transform: uppercase;
}
.servicos .servicos-content p {
  max-width: 640px;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .servicos .servicos-content p {
    font-size: 14px;
  }
}
.servicos .servicos-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-top: 30px;
}
@media (max-width: 768px) {
  .servicos .servicos-list {
    grid-template-columns: repeat(1, 1fr);
  }
}
.servicos .servicos-list .servico a {
  background-color: #F2F7FA;
  display: block;
  height: -webkit-fill-available;
  transition: 0.2s linear;
}
.servicos .servicos-list .servico a:hover {
  background-color: #dae2e7;
  transition: 0.2s linear;
}
.servicos .servicos-list .servico img {
  width: 100%;
  object-fit: cover;
  height: 320px;
}
@media (max-width: 768px) {
  .servicos .servicos-list .servico img {
    height: 280px;
  }
}
.servicos .servicos-list .servico .servico-texto {
  line-height: 1.5;
  padding: 30px;
}
.servicos .servicos-list .servico .servico-texto p {
  color: #3D3D3D;
}
.servicos .btn-main {
  width: fit-content;
  margin: 40px auto 0;
}

.evolucao-klinger {
  padding: 80px 0;
  background-color: #F2F7FA;
}
.evolucao-klinger h2 {
  text-transform: uppercase;
}
.evolucao-klinger .ek-colunas {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  margin: 70px 0;
}
@media (max-width: 768px) {
  .evolucao-klinger .ek-colunas {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
.evolucao-klinger .ek-colunas .ek-coluna img {
  width: 100%;
  height: 160px;
  object-fit: cover;
}
.evolucao-klinger .ek-colunas .ek-coluna h3 {
  font-size: 20px;
  color: #0068B4;
  margin: 30px 0 10px;
}
.evolucao-klinger .produtos {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 30px;
}
@media (max-width: 768px) {
  .evolucao-klinger .produtos {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .evolucao-klinger .produtos br {
    display: none;
  }
}
.evolucao-klinger .produtos .produto {
  background-color: #fff;
  padding: 30px;
  transition: 0.2s linear;
}
.evolucao-klinger .produtos .produto:hover {
  transition: 0.2s linear;
  transform: scale(1.02);
}
.evolucao-klinger .produtos .produto a h3 {
  color: #003A68;
}
.evolucao-klinger .produtos .produto a p {
  color: #3D3D3D;
}

.depoimentos {
  padding: 80px 0;
}
.depoimentos h2 {
  text-transform: uppercase;
}
.depoimentos .container {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 100px;
  align-items: center;
}
@media (max-width: 768px) {
  .depoimentos .container {
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
  }
}
.depoimentos .depoimentos-swiper {
  width: 100%;
  min-width: 0;
}
.depoimentos .depoimentos-swiper::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
  z-index: 3;
}
.depoimentos .depoimentos-swiper::after {
  content: " ";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: linear-gradient(to top, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
  z-index: 3;
}
.depoimentos .depoimentos-swiper .swiper-button-prev, .depoimentos .depoimentos-swiper .swiper-button-next {
  width: 20px;
  height: 20px;
  color: #003A68;
}
.depoimentos .depoimentos-swiper.swiper-vertical {
  box-sizing: border-box;
}
.depoimentos .depoimento {
  display: flex;
  align-items: center;
  gap: 40px;
}
.depoimentos .depoimento img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 50%;
}
.depoimentos .depoimento .depoimento-texto {
  font-size: 14px;
}
.depoimentos .depoimento .depoimento-texto .texto {
  margin: 0 0 10px;
}
.depoimentos .depoimento .depoimento-texto .nome {
  font-weight: 600;
  color: #0068B4;
  margin: 0 0 5px;
}
.depoimentos .depoimento .depoimento-texto .cargo {
  font-size: 12px;
  color: #0068B4;
  margin: 0;
}

.blog-section {
  background-color: #F2F7FA;
  padding: 80px 0;
}
.blog-section .btn-main {
  width: fit-content;
  margin: 40px auto 0;
}

.sobre {
  padding: 80px 0;
}
.sobre h2 {
  text-transform: uppercase;
}
.sobre a {
  background-color: #F2F7FA;
}
.sobre a .conteudo {
  padding: 20px 30px;
}
.sobre a .conteudo h3 {
  margin: 0 0 10px;
  color: #0068B4;
}
.sobre a .conteudo p {
  margin: 0;
  color: #3D3D3D;
}
.sobre .grid-sobre {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
@media (max-width: 768px) {
  .sobre .grid-sobre {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
.sobre .grid-sobre img {
  width: 100%;
  height: 300px;
  aspect-ratio: 16/9;
  object-fit: cover;
}

.page-content {
  padding: 0 0 60px;
}
.page-content .page-information {
  background: rgba(0, 57, 104, 0.3843137255);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 75px 0;
  margin-bottom: 90px;
}
@media (max-width: 768px) {
  .page-content .page-information {
    margin-bottom: 40px;
  }
}
.page-content .page-information .breadcrumbs {
  font-size: 14px;
  color: #fff;
  margin-bottom: 20px;
}
.page-content .page-information .breadcrumbs a {
  color: #fff;
}
.page-content .page-information .breadcrumbs .breadcrumbs-current {
  font-style: italic;
}
.page-content .page-information h1 {
  font-family: "Aleo", serif;
  color: #fff;
  font-size: 50px;
  font-weight: 600;
  margin: 60px 0 10px;
  line-height: 1.2;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .page-content .page-information h1 {
    font-size: 30px;
  }
}
.page-content .page-information p {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  line-height: 1.5;
  margin: 0;
}
.page-content .wp-block-columns {
  display: flex;
  gap: 30px;
}
.page-content .wp-block-columns.lista-de-itens {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  margin-top: 60px;
}
.page-content .wp-block-columns.lista-de-itens .wp-block-columns {
  padding: 0;
  align-items: center;
  margin: 0;
  background-color: #F2F7FA;
  gap: 0;
  height: 100%;
  transition: 0.2s linear;
}
.page-content .wp-block-columns.lista-de-itens .wp-block-columns:hover {
  background-color: #dae2e7;
  transition: 0.2s linear;
}
.page-content .wp-block-columns.lista-de-itens .wp-block-columns figure {
  margin: 0;
  height: 100%;
}
.page-content .wp-block-columns.lista-de-itens .wp-block-columns .wp-block-column {
  height: 100%;
}
.page-content .wp-block-columns.lista-de-itens .wp-block-columns .wp-block-column:nth-child(2) {
  padding: 30px;
}
.page-content .wp-block-columns .bloco {
  background-color: #F2F7FA;
  padding: 15px;
}
.page-content .wp-block-columns .bloco.sem-espaco {
  padding: 0;
}
.page-content .wp-block-columns .bloco img {
  width: 100%;
  object-fit: cover;
  height: auto;
}
.page-content .wp-block-columns .bloco a {
  color: #fff;
  padding: 10px 20px;
  background-color: #003A68;
  display: inline-block;
  margin-top: 5px;
  transition: 0.2s linear;
}
.page-content .wp-block-columns .bloco a::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
  width: 14px;
  height: 11px;
  background-color: #fff;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2213%22 height=%2211%22 viewBox=%220%200%2013%2011%22%3E%3Cpath fill=%22%23fff%22 d=%22M6.3125%205.59375L2.0625%209.84375C1.75%2010.1562%201.28125%2010.1562%201%209.84375L0.28125%209.15625C0%208.84375%200%208.375%200.28125%208.09375L3.3125%205.09375L0.28125%202.0625C0%201.78125%200%201.3125%200.28125%201L1%200.28125C1.28125%200%201.75%200%202.0625%200.28125L6.3125%204.53125C6.59375%204.84375%206.59375%205.3125%206.3125%205.59375ZM12.3125%204.53125C12.5938%204.84375%2012.5938%205.3125%2012.3125%205.59375L8.0625%209.84375C7.78125%2010.1562%207.28125%2010.1562%207%209.84375L6.28125%209.15625C6%208.84375%206%208.375%206.28125%208.09375L9.3125%205.0625L6.28125%202.0625C6%201.78125%206%201.28125%206.28125%201L7%200.28125C7.28125%200%207.75%200%208.0625%200.28125L12.3125%204.53125Z%22/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2213%22 height=%2211%22 viewBox=%220%200%2013%2011%22%3E%3Cpath fill=%22%23fff%22 d=%22M6.3125%205.59375L2.0625%209.84375C1.75%2010.1562%201.28125%2010.1562%201%209.84375L0.28125%209.15625C0%208.84375%200%208.375%200.28125%208.09375L3.3125%205.09375L0.28125%202.0625C0%201.78125%200%201.3125%200.28125%201L1%200.28125C1.28125%200%201.75%200%202.0625%200.28125L6.3125%204.53125C6.59375%204.84375%206.59375%205.3125%206.3125%205.59375ZM12.3125%204.53125C12.5938%204.84375%2012.5938%205.3125%2012.3125%205.59375L8.0625%209.84375C7.78125%2010.1562%207.28125%2010.1562%207%209.84375L6.28125%209.15625C6%208.84375%206%208.375%206.28125%208.09375L9.3125%205.0625L6.28125%202.0625C6%201.78125%206%201.28125%206.28125%201L7%200.28125C7.28125%200%207.75%200%208.0625%200.28125L12.3125%204.53125Z%22/%3E%3C/svg%3E");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}
.page-content .wp-block-columns .bloco a:hover {
  background-color: #0068B4;
  transition: 0.2s linear;
}
.page-content .wp-block-columns a p {
  color: #3D3D3D;
}
.page-content .wp-block-columns ul {
  padding: 0 40px 20px;
}
.page-content .wp-block-columns ul li {
  padding: 10px 0;
}
.page-content .wp-block-columns p.download a::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
  width: 14px;
  height: 14px;
  background-color: #000;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg width=%2724%27 height=%2724%27 viewBox=%270 0 24 24%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M21 15V19C21 19.5304 20.7893 20.0391 20.4142 20.4142C20.0391 20.7893 19.5304 21 19 21H5C4.46957 21 3.96086 20.7893 3.58579 20.4142C3.21071 20.0391 3 19.5304 3 19V15%27 stroke=%27%23003A68%27 stroke-width=%272%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27/%3E%3Cpath d=%27M7 10L12 15L17 10%27 stroke=%27%23003A68%27 stroke-width=%272%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27/%3E%3Cpath d=%27M12 15V3%27 stroke=%27%23003A68%27 stroke-width=%272%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg width=%2724%27 height=%2724%27 viewBox=%270 0 24 24%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M21 15V19C21 19.5304 20.7893 20.0391 20.4142 20.4142C20.0391 20.7893 19.5304 21 19 21H5C4.46957 21 3.96086 20.7893 3.58579 20.4142C3.21071 20.0391 3 19.5304 3 19V15%27 stroke=%27%23003A68%27 stroke-width=%272%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27/%3E%3Cpath d=%27M7 10L12 15L17 10%27 stroke=%27%23003A68%27 stroke-width=%272%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27/%3E%3Cpath d=%27M12 15V3%27 stroke=%27%23003A68%27 stroke-width=%272%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27/%3E%3C/svg%3E");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}
.page-content .wp-block-columns p.texto-icone {
  font-weight: 600;
  color: #003A68;
  font-size: 20px;
  display: flex;
  align-items: center;
  gap: 10px;
  background-color: #fff;
  margin: 0;
  padding: 10px 0 20px;
}
.page-content .wp-block-columns p.texto-icone::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url("data:image/svg+xml,%3Csvg viewBox=%270 0 36 36%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M18.0011 36.0021C27.9428 36.0021 36.0021 27.9428 36.0021 18.0011C36.0021 8.05935 27.9428 0 18.0011 0C8.05935 0 0 8.05935 0 18.0011C0 27.9428 8.05935 36.0021 18.0011 36.0021Z%27 fill=%27white%27/%3E%3Cpath d=%27M31.6003 17.9904L34.163 15.265C34.0495 14.597 33.8954 13.944 33.7048 13.306L29.2988 17.9904L32.3539 21.2382C32.1912 21.9554 31.975 22.6512 31.7095 23.3235L26.6932 17.9904L32.9662 11.3235C32.7221 10.7818 32.4481 10.2551 32.1462 9.74775C31.8144 9.18682 31.4504 8.64944 31.0565 8.13561C30.7139 7.68816 30.35 7.25997 29.9625 6.85105L19.4804 17.9925L28.8106 27.9094C28.3782 28.3718 27.9179 28.8086 27.4297 29.2111L16.8749 17.9925L28.5794 5.55149C28.1491 5.18967 27.6995 4.8514 27.2306 4.53668C26.6932 4.17487 26.1345 3.84302 25.5564 3.54757C25.0319 3.27781 24.4902 3.03588 23.9336 2.82393L9.66415 17.9904L22.679 31.823C21.2595 32.2855 19.7437 32.536 18.1701 32.536C10.1352 32.536 3.62241 26.0232 3.62241 17.9882C3.62241 9.95328 10.1352 3.44266 18.1701 3.44266C18.9837 3.44266 19.7801 3.51331 20.5573 3.64177L21.9125 2.20091C20.7114 1.91617 19.459 1.76416 18.1701 1.76416C9.21027 1.7663 1.94604 9.03053 1.94604 17.9904C1.94604 26.9502 9.21027 34.2145 18.1701 34.2145C20.2019 34.2145 22.1437 33.8398 23.9357 33.159C24.4923 32.947 25.034 32.7072 25.5607 32.4375L11.9678 17.9904L24.3553 4.82357C24.9484 5.10189 25.52 5.4209 26.0659 5.77629L14.5733 17.9925L27.2349 31.4505C27.7016 31.1358 28.1512 30.7954 28.5816 30.4357C29.0675 30.0289 29.5278 29.5943 29.9625 29.134C30.3478 28.7251 30.7139 28.2969 31.0565 27.8494L21.784 17.9925L29.8918 9.37522C30.2793 9.89975 30.6283 10.4521 30.943 11.028L24.3917 17.9925L32.1484 26.2352C32.4481 25.7278 32.7243 25.2011 32.9684 24.6594L33.7091 22.6769C33.9018 22.0389 34.056 21.3859 34.1673 20.718L31.6024 17.9925L31.6003 17.9904Z%27 fill=%27%23003A68%27/%3E%3C/svg%3E") no-repeat center;
  background-size: contain;
}

.page-id-32 .page-content .wp-block-columns {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
@media (max-width: 468px) {
  .page-id-32 .page-content .wp-block-columns {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (max-width: 1024px) {
  .page-id-32 .page-content .wp-block-columns .wp-block-columns {
    gap: 0;
    grid-template-columns: repeat(1, 1fr);
  }
}
.page-id-32 .page-content .wp-block-columns img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.page-id-32 .page-content .wp-block-columns .wp-block-columns {
  gap: 0;
}
.page-id-32 .page-content .wp-block-columns .wp-block-columns img {
  min-height: 300px;
}

.page-id-38 .page-content .container {
  background-color: #003A68;
  color: #fff;
  padding: 60px;
}
@media (max-width: 1023px) {
  .page-id-38 .page-content .container {
    padding: 30px;
  }
}
.page-id-38 .page-content .container h2 {
  color: #fff;
  font-weight: 600;
  font-size: 30px;
}
@media (max-width: 1023px) {
  .page-id-38 .page-content .container h2 {
    font-size: 20px;
  }
}
.page-id-38 .page-content .container a {
  color: #fff;
  text-decoration: underline;
}
.page-id-38 .page-content .container .wp-block-columns {
  align-items: center;
}
.page-id-38 .page-content .container .wp-block-columns strong {
  font-family: "Aleo", serif;
  font-weight: 500;
}
@media (max-width: 1023px) {
  .page-id-38 .page-content .container .wp-block-columns {
    flex-direction: column-reverse;
  }
}
.page-id-38 .page-content .page-information .container {
  background-color: transparent;
  padding: 0;
}

.page-id-40 .industries {
  margin-top: 60px;
}
.page-id-40 .industries .industries-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
@media (max-width: 768px) {
  .page-id-40 .industries .industries-content {
    grid-template-columns: 1fr;
  }
}
.page-id-40 .industries .industries-content .industry a {
  color: #3D3D3D;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 30px;
  background-color: #F2F7FA;
  padding-right: 20px;
  transition: 0.2s linear;
}
@media (max-width: 1250px) {
  .page-id-40 .industries .industries-content .industry a {
    grid-template-columns: 1fr;
    padding-right: 0;
    gap: 0;
  }
  .page-id-40 .industries .industries-content .industry a > div {
    padding: 30px;
  }
}
.page-id-40 .industries .industries-content .industry a img {
  max-width: 100%;
  object-fit: contain;
}
@media (max-width: 1250px) {
  .page-id-40 .industries .industries-content .industry a img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
  }
}
.page-id-40 .industries .industries-content .industry a:hover {
  background-color: #dae2e7;
  transition: 0.2s linear;
}
.page-id-40 .industries .industries-content .industry a h3 {
  text-transform: uppercase;
}

.wpcf7-form label {
  display: block;
  width: 100%;
}
.wpcf7-form .flex p {
  display: flex;
  gap: 10px;
}
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select {
  width: 100%;
  padding: 10px;
  color: #3D3D3D;
}
.wpcf7-form .wpcf7-submit {
  background-color: #003A68;
  color: #fff;
  cursor: pointer;
  border: 0;
  transition: 0.2s linear;
}
.wpcf7-form .wpcf7-submit:hover {
  background-color: #0068B4;
  transition: 0.2s linear;
}

.error404 .page-content {
  padding: 90px 0;
}
@media (max-width: 1023px) {
  .error404 .page-content {
    padding: 60px 0;
  }
}
.error404 .page-content .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}
@media (max-width: 768px) {
  .error404 .page-content .container {
    grid-template-columns: 1fr;
  }
}
.error404 .page-content .container h1 {
  font-family: "Aleo", serif;
  color: #003A68;
  font-size: 50px;
  font-weight: 600;
  margin: 15px 0;
  line-height: 1.2;
  text-transform: uppercase;
}
.error404 .page-content .container h2 {
  font-size: 26px;
}
.error404 .page-content .container h3 {
  margin-bottom: 10px;
}
.error404 .page-content .container form input {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  padding: 5px 10px;
}
.error404 .page-content .container form button {
  display: none;
}

html,
body,
div,
span,
h2,
h3,
blockquote,
pre,
a,
code,
em,
font,
img,
small,
strong,
b,
i,
ol,
ul,
li,
fieldset,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  border: 0;
  outline: 0;
}

* {
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

body {
  color: #3D3D3D;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  position: relative;
  font-weight: 400;
  background: #fff;
  overflow-x: hidden;
}
@media (max-width: 768px) {
  body {
    font-size: 14px;
  }
}

p {
  line-height: 1.5;
}

a {
  color: #0068B4;
  text-decoration: none;
}
a:hover {
  color: #7f7f7e;
}

input,
select,
textarea {
  border: 1px solid #D9D9D9;
  border-radius: 0;
  background: #F2F7FA;
  color: #0068B4;
  padding: 10px;
  font-family: "Open Sans", sans-serif;
}

button {
  font-family: "Open Sans", sans-serif;
}
/*!**********************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/swiper/swiper.css ***!
  \**********************************************************************************/
/**
 * Swiper 12.1.3
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2026 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: March 24, 2026
 */

:root {
  --swiper-theme-color: #007aff;
  /*
  --swiper-preloader-color: var(--swiper-theme-color);
  --swiper-wrapper-transition-timing-function: initial;
  */
}
:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}
.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
  display: block;
}
.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
  box-sizing: content-box;
}
.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}
.swiper-horizontal {
  touch-action: pan-y;
}
.swiper-vertical {
  touch-action: pan-x;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}
.swiper-slide-invisible-blank {
  visibility: hidden;
}
/* Auto Height */
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}
.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}
/* 3D Effects */
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}
.swiper-3d {
  perspective: 1200px;
  .swiper-slide,
  .swiper-cube-shadow {
    transform-style: preserve-3d;
  }
}

/* CSS Mode */
.swiper-css-mode {
  > .swiper-wrapper {
    overflow: auto;
    scrollbar-width: none; /* For Firefox */
    -ms-overflow-style: none; /* For Internet Explorer and Edge */
    &::-webkit-scrollbar {
      display: none;
    }
  }
  > .swiper-wrapper > .swiper-slide {
    scroll-snap-align: start start;
  }
  &.swiper-horizontal {
    > .swiper-wrapper {
      scroll-snap-type: x mandatory;
    }
    > .swiper-wrapper > .swiper-slide:first-child {
      margin-inline-start: var(--swiper-slides-offset-before);
      scroll-margin-inline-start: var(--swiper-slides-offset-before);
    }
    > .swiper-wrapper > .swiper-slide:last-child {
      margin-inline-end: var(--swiper-slides-offset-after);
    }
  }
  &.swiper-vertical {
    > .swiper-wrapper {
      scroll-snap-type: y mandatory;
    }
    > .swiper-wrapper > .swiper-slide:first-child {
      margin-block-start: var(--swiper-slides-offset-before);
      scroll-margin-block-start: var(--swiper-slides-offset-before);
    }
    > .swiper-wrapper > .swiper-slide:last-child {
      margin-block-end: var(--swiper-slides-offset-after);
    }
  }
  &.swiper-free-mode {
    > .swiper-wrapper {
      scroll-snap-type: none;
    }
    > .swiper-wrapper > .swiper-slide {
      scroll-snap-align: none;
    }
  }
  &.swiper-centered {
    > .swiper-wrapper::before {
      content: '';
      flex-shrink: 0;
      order: 9999;
    }
    > .swiper-wrapper > .swiper-slide {
      scroll-snap-align: center center;
      scroll-snap-stop: always;
    }
  }
  &.swiper-centered.swiper-horizontal {
    > .swiper-wrapper > .swiper-slide:first-child {
      margin-inline-start: var(--swiper-centered-offset-before);
    }
    > .swiper-wrapper::before {
      height: 100%;
      min-height: 1px;
      width: var(--swiper-centered-offset-after);
    }
  }
  &.swiper-centered.swiper-vertical {
    > .swiper-wrapper > .swiper-slide:first-child {
      margin-block-start: var(--swiper-centered-offset-before);
    }
    > .swiper-wrapper::before {
      width: 100%;
      min-width: 1px;
      height: var(--swiper-centered-offset-after);
    }
  }
}

/* Slide styles start */
/* 3D Shadows */
.swiper-3d {
  .swiper-slide-shadow,
  .swiper-slide-shadow-left,
  .swiper-slide-shadow-right,
  .swiper-slide-shadow-top,
  .swiper-slide-shadow-bottom,
  .swiper-slide-shadow,
  .swiper-slide-shadow-left,
  .swiper-slide-shadow-right,
  .swiper-slide-shadow-top,
  .swiper-slide-shadow-bottom {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10;
  }
  .swiper-slide-shadow {
    background: rgba(0, 0, 0, 0.15);
  }
  .swiper-slide-shadow-left {
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  }
  .swiper-slide-shadow-right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  }
  .swiper-slide-shadow-top {
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  }
  .swiper-slide-shadow-bottom {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  }
}
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}
.swiper:not(.swiper-watch-progress),
.swiper-watch-progress .swiper-slide-visible {
  .swiper-lazy-preloader {
    animation: swiper-preloader-spin 1s infinite linear;
  }
}
.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}
.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}
@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* Slide styles end */

/*!**********************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/swiper/modules/navigation.css ***!
  \**********************************************************************************************/
:root {
  --swiper-navigation-size: 44px;
  /*
  --swiper-navigation-top-offset: 50%;
  --swiper-navigation-sides-offset: 4px;
  --swiper-navigation-color: var(--swiper-theme-color);
  */
}
.swiper-button-prev,
.swiper-button-next {
  position: absolute;

  width: var(--swiper-navigation-size);
  height: var(--swiper-navigation-size);

  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
  &.swiper-button-disabled {
    opacity: 0.35;
    cursor: auto;
    pointer-events: none;
  }
  &.swiper-button-hidden {
    opacity: 0;
    cursor: auto;
    pointer-events: none;
  }
  .swiper-navigation-disabled & {
    display: none !important;
  }

  ::slotted(svg),
  svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transform-origin: center;
    fill: currentColor;
    pointer-events: none;
  }
}

.swiper-button-lock {
  display: none;
}

.swiper-button-prev,
.swiper-button-next {
  top: var(--swiper-navigation-top-offset, 50%);
  margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
}
.swiper-button-prev {
  left: var(--swiper-navigation-sides-offset, 4px);
  right: auto;
  ::slotted(.swiper-navigation-icon),
  .swiper-navigation-icon {
    transform: rotate(180deg);
  }
}
.swiper-button-next {
  right: var(--swiper-navigation-sides-offset, 4px);
  left: auto;
}
.swiper-horizontal {
  .swiper-button-prev,
  .swiper-button-next,
  ~ .swiper-button-prev,
  ~ .swiper-button-next {
    top: var(--swiper-navigation-top-offset, 50%);
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    margin-left: 0;
  }
  .swiper-button-prev,
  & ~ .swiper-button-prev,
  &.swiper-rtl .swiper-button-next,
  &.swiper-rtl ~ .swiper-button-next {
    left: var(--swiper-navigation-sides-offset, 4px);
    right: auto;
  }
  .swiper-button-next,
  & ~ .swiper-button-next,
  &.swiper-rtl .swiper-button-prev,
  &.swiper-rtl ~ .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset, 4px);
    left: auto;
  }
  .swiper-button-prev,
  & ~ .swiper-button-prev,
  &.swiper-rtl .swiper-button-next,
  &.swiper-rtl ~ .swiper-button-next {
    ::slotted(.swiper-navigation-icon),
    .swiper-navigation-icon {
      transform: rotate(180deg);
    }
  }
  &.swiper-rtl .swiper-button-prev,
  &.swiper-rtl ~ .swiper-button-prev {
    ::slotted(.swiper-navigation-icon),
    .swiper-navigation-icon {
      transform: rotate(0deg);
    }
  }
}
.swiper-vertical {
  .swiper-button-prev,
  .swiper-button-next,
  ~ .swiper-button-prev,
  ~ .swiper-button-next {
    left: var(--swiper-navigation-top-offset, 50%);
    right: auto;
    margin-left: calc(0px - (var(--swiper-navigation-size) / 2));
    margin-top: 0;
  }
  .swiper-button-prev,
  ~ .swiper-button-prev {
    top: var(--swiper-navigation-sides-offset, 4px);
    bottom: auto;
    ::slotted(.swiper-navigation-icon),
    .swiper-navigation-icon {
      transform: rotate(-90deg);
    }
  }
  .swiper-button-next,
  ~ .swiper-button-next {
    bottom: var(--swiper-navigation-sides-offset, 4px);
    top: auto;
    ::slotted(.swiper-navigation-icon),
    .swiper-navigation-icon {
      transform: rotate(90deg);
    }
  }
}

/*!********************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/swiper/modules/autoplay.css ***!
  \********************************************************************************************/

